<?php namespace App\ViewModels\Exame\ExameDetailsViewModel;

use App\Utils\Entity;

class ExameDetailsViewModel extends Entity
{
    protected $id;
    protected $nome;

    public static function builder() : ExameDetailsViewModelBuilder
    {
        return (new ExameDetailsViewModelBuilder);
    }

    public function getId()
    {
        return $this->id;
    }

    public function setId($id): void
    {
        $this->id = $id;
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }


}